import request from '@/utils/request'
// 分页查询
export function list(query) {
  return request({
    url: '/formdata/list',
    method: 'get',
    params: query
  })
}
// 查看
export function get(id) {
  return request({
    url: '/formdata/'+id,
    method: 'get',
  })
}
// 更新
export function insert(data) {
  return request({
    url: '/formdata',
    method: 'put',
    data: data
  })
}

// 更新
export function update(data) {
  return request({
    url: '/formdata',
    method: 'post',
    data: data
  })
}
// 更新
export function delTitle(data) {
  return request({
    url: '/formdata',
    method: 'delete',
    data: data
  })
}
